{
  pkgs,
  lib,
  config,
  ...
}:
{
  imports = [ ./linux-desktop.nix ];
  home.packages = lib.mkIf config.khscodes.desktop.enable [
    pkgs.bitwarden-cli
    pkgs.nerd-fonts.inconsolata
    pkgs.google-chrome
  ];
}
